# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/Sphere.hpp File Reference

`#include "vl/AABB.hpp"`

## Classes
class | vl::Sphere
| The Sphere class defines a sphere using a center and a radius using vl::Real precision. More...
## Namespaces
namespace | vl
| Visualization Library namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:28:51 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.